/* !TOP LEVEL ELEMENTS */

/**********************************
    ORGANISM - CLUB INDEX
**********************************/

.nanogallery_theme_default {
    width: 100%;
    float: left;
}

.clubIndex {
    margin-bottom: 4rem;
}

.clubIndex .clubIndex-block {
    width: 50%;
    float: left;
    text-align: center;
    border-bottom: 2px solid white;
    position: relative;
    background: white;
}

.clubIndex .clubIndex-block:nth-child(odd) {
    border-right: 2px solid white;
}

.clubIndex .clubIndex-block > a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 5
}

.clubIndex .clubIndex-block .clubIndex-blockInner {
    padding: 1.5rem .8rem;
    width: 100%;
    float: left;
}

.clubIndex .clubIndex-block .clubIndex-logo {
    margin-bottom: 1.1rem;
    width: 100%;
    float: left;
}

.clubIndex .clubIndex-block .clubIndex-logo img {
    width: 60px;
    height: 60px;
}

.clubIndex .clubIndex-block .clubIndex-chevron {
    width: 100%;
    float: left;
    display: none;
}

.clubIndex .clubIndex-block .clubIndex-chevron span {
    width: 30px;
    height: 30px;
    color: white;
    line-height: 35px;
    text-align: center;
    font-weight: bold;
    display: inline-block;
}

.clubIndex .clubIndex-block .clubIndex-chevron span i {
    font-weight: bold;
}

.clubIndex .clubIndex-block .clubIndex-title {
    margin-top: 1.1rem;
    width: 100%;
    float: left;
    min-height: 52px;
    line-height: 52px;
}

.clubIndex .clubIndex-block .clubIndex-title h6 {
    font-size: 1.1rem;
    font-weight: 600;
    margin: 0 auto;
    max-width: 130px;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.65rem;

}



/**********************************
ORGANISM - CLUB TICKETS
**********************************/

.clubTicket-block {
    width: 100%;
    float: left;
}

.clubTicket-block .clubTicket-blockInner {
    width: 100%;
    float: left;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-top {
    padding: 1rem;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-logo,
.clubTicket-block .clubTicket-blockInner .clubTicket-logo img{
    width: 70px;
    height: 70px;
    float: left;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-name {
    width: calc(100% - 70px);
    float: left;
    padding-left: 1rem;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-name .clubTicket-team {
    margin: 0 0 .5rem;
    min-height: 55px;
    line-height: 55px;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-name .clubTicket-team h6 {
    font-size: 1.25rem;
    font-weight: 600;
    margin: 0 auto;
    max-width: 130px;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.65rem;
}

.clubTicket-block.no-tickets .clubTicket-blockInner .clubTicket-name .clubTicket-team h6 {
    min-height: 36px;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-name .clubTicket-ticketLink .btn  {
    font-size: .9rem;
    padding: 0.2rem 1rem;
    height: auto;
    font-weight: 600;
    text-transform: uppercase
}

.clubTicket-block .clubTicket-blockInner .clubTicket-name .clubTicket-ticketLink .btn i {
    padding-right: .4rem;
    font-size: 1rem;
    font-weight: bold;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-contact {
    width: 100%;
    float: left;
    margin: .5rem 0;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-contact > div {
    width: 50%;
    float: left;
    font-size: .85rem;
    opacity: .7
}

.clubTicket-block .clubTicket-blockInner .clubTicket-contact .clubTicket-info {
    text-align: right;
}

.clubTicket-block .clubTicket-bottom {
    padding: .3rem .8rem;
    width: 100%;
    float: left;
}

.clubTicket-block .clubTicket-bottom .nomatches {
    margin: 0;
    font-size: .75rem;
    text-transform: uppercase;
    margin: .3rem 0 .4rem;
}

.clubTicket-block .clubTicket-bottom .clubTickets-nextMatch {
    padding: .3rem 0 .2rem;
}

.clubTicket-block .clubTicket-bottom .clubTickets-nextMatch p {
    margin: 0;
    display: inline-block;
}

.clubTicket-block .clubTicket-bottom .clubTickets-nextMatch > div {
    display: inline-block;
    font-size: 0;
    text-transform: uppercase;
    position: relative;
}

.clubTicket-block .clubTicket-bottom .clubTickets-nextMatch > div p {
    font-size: .7rem;
}

.clubTicket-block .clubTicket-bottom .clubTickets-nextMatch > div:after {
    content: ',';
    font-size: .8rem;
}

.clubTicket-block .clubTicket-bottom .clubTickets-nextMatch .clubTickets-matchHeading {
    text-transform: none;
    font-size: .85rem;
}

.clubTicket-block .clubTicket-bottom .clubTickets-nextMatch .clubTickets-matchHeading:after,
.clubTicket-block .clubTicket-bottom .clubTickets-nextMatch > div:last-child:after {
    display: none;
}


/**********************************
ORGANISM - CLUB PAGES
**********************************/

.clubHeader {
    margin: .8rem 0
}

.clubHeader .clubHeader-logo,
.clubHeader .clubHeader-logo img {
    width: 60px;
    height: 60px;
    float: left;
}

.clubHeader .clubHeader-info {
    width: calc(100% - 60px);
    float: left;
    padding-left: 1rem;
}

.clubHeader .clubHeader-info h1 {
    margin: .4rem 0;
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 1.9rem;
}

.clubHeader .clubHeader-info .clubHeader-links span:first-child {
    margin-right: .8rem;
}

.clubHeader .clubHeader-info .clubHeader-links a {
    font-weight: 500;
    font-size: .78rem;
}

.clubHeader .clubHeader-info .clubHeader-links a i {
    font-size: .6rem;
    font-weight: bold;
}


/** MOLECULE - CLUB NAV **/

.clubPage-nav {
    overflow: hidden;
    height: 45px;
    line-height: 45px
}

.clubPage-nav .clubPage-navInner {
    height: 75px;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hide;
    -webkit-overflow-scrolling: touch;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    border-bottom: 1px solid #eae9e6;
}

.clubPage-nav .tab {
    font-size: .9rem;
    font-weight: 500;
    opacity: .5;
    margin: 0 .5rem;
    position: relative;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}

.clubPage-nav .tab:hover,
.clubPage-nav .tab:focus {
    text-decoration: none;
}

.clubPage-nav .tab:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 3px;
    background: transparent;
    transition: width .5s ease, background-color .5s ease;
    -webkit-transition:width .5s ease, background-color .5s ease;
    -moz-transition:width .5s ease, background-color .5s ease;
}

.clubPage-nav .tab.tab-nav-active,
.clubPage-nav .tab:hover {
    opacity: 1;
}

.clubPage-nav .tab.tab-nav-active:after {
    background: #b28d26;
    width: 100%;
}


/** MOLECULE - CLUB OVERVIEW **/

.clubOverview-main {
    padding: 1.5rem .5rem;
}

.clubOverview-block {
    width: 100%;
    float: left;
    position: relative;
    margin-bottom: .8rem;
}

.clubOverview-block.c-white a {
    color: #fff;
}

.clubOverview-block.c-black a {
    color: #000;
}

.clubOverview-block .clubOverview-heading h6 {
    font-size: 1rem;
    line-height: 1.4rem;
}

.clubOverview-newsTitle {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: left;
}

.clubOverview-newsTitle h4,
.clubOverview-newsTitle span {
    flex: 1 1 auto;
}

.clubOverview-newsTitle a {
    color: #444444;
    font-size: .85rem;
    font-weight: 600;
}

.clubOverview-newsTitle a:hover,
.clubOverview-newsTitle a:hover i {
    color: #000;
}

.clubOverview-newsTitle a i {
    font-size: .65rem;
}

    /** ATOM - MATCH STATUS BLOCKS **/

    .clubOverview-block .clubOverview-inner {
        padding: 0 .8rem;
        width: 100%;
        float: left;
        min-height: 80px;
        line-height: 80px;
    }

    .clubOverview-block .clubOverview-nextMatch .clubOverview-inner .no-lastmatch {
        display: none;
    }

    .clubOverview-block .clubOverview-lastMatch .clubOverview-inner .no-forthcomingmatches {
        display: none;
    }

    .clubOverview-block .club-matchStatus-logo {
        margin-top: 28px;
    }

    .clubOverview-block .club-matchStatus-logo,
    .clubOverview-block .club-matchStatus-logo img {
        width: 25px;
        height: 25px;
        float: left;
    }

    .clubOverview-block .club-matchStatus-team {
        width: calc(50% - 25px);
        float: left;
        padding-left: .9rem;
    }

    .clubOverview-block .club-matchStatus-team .club-matchStatus-date {
        position: absolute;
        top: 0.6rem;
        left: 100px;
        font-style: italic;
        opacity: .8;
        font-size: .9rem;
        line-height: 1.3rem;
        text-transform: uppercase;
    }

    .clubOverview-block .club-matchStatus-team .club-matchStatus-name {
        font-size: 1.5rem;
        margin: .3rem 0;
        line-height: 1.5rem;
        display: inline-block;
        vertical-align: middle;
        font-weight: 600;
    }

    .clubOverview-block .club-matchStatus-info {
        width: 50%;
        float: left;
        font-size: .75rem;
        opacity: .8;
        line-height: 1.3rem;
        margin-top: 1.3rem;
    }

    .clubOverview-block .club-matchStatus-info span {
        display: block;
    }


    /** ATOM - POOL STANDING **/

    .clubOverview-block .clubOverview-poolStanding .clubOverview-inner {
        position: relative;
    }

    .clubOverview-block .clubOverview-poolStanding .clubPool-standing {
        padding: 0 1rem;
        width: 100%;
        float: left;
    }

    .clubOverview-block .clubOverview-poolStanding .clubPool-standing .column_TabPosition {
        width: 50px;
        font-weight: 600;
        font-size: 1.4rem;
        float: left;
    }

    .clubOverview-block .clubOverview-poolStanding .clubPool-standing .column_TabPosition span {
        display: inline-flex;
        width: 40px;
        height: 40px;
        text-align: center;
        border-radius: 100%;
        align-items: center;
        justify-content: center;
    }

    .clubOverview-block .clubOverview-poolStanding .clubPool-standing .column_Tmnm {
        width: calc(100% - 50px);
        float: left;
        font-size: 1.4rem;
        font-weight: 600;
        padding-left: 1rem;
    }

    .clubOverview-block .clubOverview-poolStanding .clubPool-standing .poolStanding-link {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .clubOverview-block .clubOverview-poolStanding .clubPool-standing .poolStanding-link i {
        position: absolute;
        right: 1rem;
        top: 48%;
        transform: translate(0, -50%);
        font-size: .75rem;
        font-weight: bold;
    }


    /** ATOM - FORM GUIDE **/

    .clubOverview-block .formguide {
        text-align: center;
    }

    .clubOverview-block .formguide .formBox {
        display: inline-block;
        width: 30px;
        height: 30px;
        line-height: 31px;
        text-align: center;
        font-size: 0;
        font-weight: 600;
        border-radius: 3px
    }

    .clubOverview-block .formguide .formBox span {
        font-size: 1.3rem;
    }


    /** ATOM - CLUB NEWS **/

    .clubOverview-news {
        margin-top: 1.5rem;
    }

    .clubOverview-news .clubOverview-newsTitle {
        margin-bottom: 1rem;
    }


/** MOLECULE - CLUB INFO **/

[data-content="information"] .headline {
    margin: 1rem 0 0
}

.club-mainInfo .club-mainInfo-contact.c-white a {
    color: #ffffff;
    font-weight: 500;
}

.club-mainInfo .club-mainInfo-contact.c-black a {
    color: #000000;
    font-weight: 500;
}

.club-mainInfo .club-mainInfo-kit {
    text-align: center;
    margin: 1.5rem 0;
}

.club-mainInfo .club-mainInfo-kit .club-mainInfo-kitInner {
    display: inline-block;
    padding: 1.5rem .5rem;
}

.club-mainInfo .club-mainInfo-kit .clubKit {
    display: inline-block;
    margin: 0 1rem
}

.clubPage-contactBlock {
    margin: 1.5rem 0 0
}

.clubPage-contactBlock h5 {
    font-size: 1rem;
    line-height: 1.4rem;
    margin: .8rem 0;
}

.clubPage-contactBlock p {
    margin: 0;
}

.clubPage-clubLinks .matchLinks a:after {
    content: "\e913";
    font-family: icomoon;
    font-size:.7rem;
    padding-left: .4rem;
}

.club-mainInfo-contact .clubPage-information,
.club-mainInfo-contact .clubPage-clubLinks {
    width: 100%;
    float: left;
}


/** DIRECTIONS **/

.clubPage-directions {
    width: 100%;
    float: left;
}

.clubPage-directions .clubPage-directionsMap .mapButton {
    text-align: center;
    padding: .8rem 0;
    cursor: pointer;
}

.clubPage-directions .clubPage-directionsMap .mapButton span:after {
    content: "\e913";
    font-family: icomoon;
    font-size:.7rem;
    padding-left: .4rem;
}

.acf-map {
    width: 100%;
    height: 400px;
}

.clubMap .modal-header {
    padding: .8rem;
    border-bottom: 0;
    text-align: right;
}

.clubMap .modal-body {
    padding: .8rem .8rem .5rem;
    position: relative;
}

.clubMap .modal-header .close {
    background: transparent;
    border: 0;
    color: #000000;
    font-size: 1.8rem;
}

.clubPage-directionContent {
    padding: .8rem 1rem 0;
    font-size: 1.2rem;
}

.clubPage-directionContent h6 {
    font-size: 1rem;
    margin: 0 0 1rem;
}

.clubPage-directionContent > p {
    margin: .5rem 0
}

.clubPage-directionContent .club-description {
    font-size: .9rem;
}

.clubDirections {
    padding: 1.5rem 1rem;
}

.clubDirections .clubDirection-tab {
    margin: 0 0 1.5rem;
}

.clubDirections .clubDirection-tab a {
    font-weight: 500;
    color: #525252;
    position: relative;
    opacity: .5;
    margin: 0 .3rem;
}

.clubDirections .clubDirection-tab a:hover,
.clubDirections .clubDirection-tab a:focus {
    text-decoration: none;
}

.clubDirections .clubDirection-tab a:first-child {
    margin-left: 0
}

.clubDirections .clubDirection-tab a:after {
    content: '';
    position: absolute;
    bottom: -.4rem;
    left: 0;
    width: 0;
    height: 3px;
    background: transparent;
    transition: width .5s ease, background-color .5s ease;
    -webkit-transition:width .5s ease, background-color .5s ease;
    -moz-transition:width .5s ease, background-color .5s ease;
}

.clubDirections .clubDirection-tab a.tab-nav-active {
    opacity: 1
}

.clubDirections .clubDirection-tab a.tab-nav-active:after {
    background: #b28d26;
    width: 100%;
}

.clubDirections .clubDirection-content a {
    font-weight: 600;
    text-decoration: underline;
    color: #525252
}

.clubDirections .clubDirection-content h2,
.clubDirections .clubDirection-content h3,
.clubDirections .clubDirection-content h4,
.clubDirections .clubDirection-content h5,
.clubDirections .clubDirection-content h6 {
    font-size: 1rem;
    text-transform: uppercase;
    line-height: 1.4rem;
    color: #000000;
}


/**********************************
ORGANISM - CLUB STATS
**********************************/


/** ATOM - NAVIGATION **/

.clubStats-tabs, .tournStats-tabs {
    margin: 1.5rem 0;
    padding: 0 1.5rem;
    width: 100%;
    float: left;
}

.clubStats-navigation {
    margin: 1.5rem 0;
    width: 100%;
    float: left;
}

.clubStats-tabsInner,
.clubStats-nav,
.tournStats-tabsInner,
.tournStats-nav {
    border: 1px solid #b28d26;
    border-radius: 10px;
    width: 100%;
    float: left;
}

.clubStats-tabs .tab,
.clubStats-nav .tab,
.tournStats-tabs .tab,
.tournStats-nav .tab {
    display: inline-block;
    width: 50%;
    float: left;
    text-align: center;
    cursor: pointer;
    font-size: .95rem;
    padding: .3rem 0
}

 .clubStats-nav .tab,
 .tournStats-nav .tab {
     color: #000000;
     font-size: .9rem;
 }

.clubStats-tabs .tab:nth-child(1),
.clubStats-nav .tab:nth-child(1),
.tournStats-tabs .tab:nth-child(1),
.tournStats-nav .tab:nth-child(1) {
    border-radius: 5px 0 0 5px;
}

.clubStats-tabs .tab:nth-child(2),
.clubStats-nav .tab:nth-child(2),
.tournStats-tabs .tab:nth-child(2),
.tournStats-nav .tab:nth-child(2) {
    border-radius: 0 5px 5px 0;
}

.clubStats-tabs .tab-nav-active,
.clubStats-nav .tab-nav-active,
.tournStats-tabs .tab-nav-active,
.tournStats-nav .tab-nav-active {
    background: #b28d26
}

.clubStats-content {
    width: 100%;
    float: left;
    padding: 0 1rem;
}

.clubStats-mainStats {
    width: 100%;
    float: left;
}

.clubStats-mainStats .awardStat-items .awardStat-itemInner {
    padding: 1rem 0
}

.clubStats-mainStats .awardStat-items .awardStat-itemInner .awards-stats-others .awards-stats-main .awards-playerName {
    display: inline-flex;
    width: 100%;
}

.clubStats-mainStats .awardStat-items .awardStat-itemInner .awards-stats-main .awards-stats-name h5.awards-player-team {
    display: none;
}

.clubStats-mainStats .awardStat-items .awardStat-itemInner .awards-subTitle {
    display: none;
}


/** ATOM - ACCORDION TITLES **/

.clubStats-accordTitle h3 a {
    display: inline-block;
    width: 100%;
    position: relative;
}

.clubStats-accordTitle h3 a:focus {
    color: black;
    text-decoration: none;
}

.clubStats-accordTitle h3 a:after {
    content: "\e901";
    font-family: 'icomoon';
    font-weight: 500;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0,-50%);
    font-size: .85rem;
}

.clubStats-accordTitle h3 a.collapsed:after {
    content: "\e903";
}

.clubStats-accordBlock {
    margin-bottom: .8rem;
    width: 100%;
    float: left;
}

/** ATOM - STATS TITLE **/

.clubStats-title h3 {
    font-size: .9rem;
    margin: 0;
}

/** MOLECULE - CLUB STATS CHARTS **/

.clubStats-charts {
    margin: 1.5rem 0;
}

.clubStats-charts .stat-form-value p {
    font-size: 1.5rem;
    font-weight: bold;
}

.clubStats-charts .stat-form-value .stat-form-detail {
    font-weight: normal;
    font-size: 1rem;
}

/** MOLECULE -  CLUB STATS PERFORMANCE **/

.clubStats-main,
.clubStats-teamPerformance,
.clubStats-attendance,
.clubStats-head {
    margin: 1rem 0 0
}

.clubStats-performance,
.clubStats-playerPerformance {
    padding: 1rem 1rem;
}

.clubStats-performanceBlocks {
    width: 100%;
    float: left;
    margin: 0 0 .7rem;
}

.clubStats-performanceBlocks .clubStats-performanceBlocksInner {
    display: inline-flex;
    align-items: center;
    padding: .5rem 1rem .3rem;
    width: 100%;
}

.clubStats-performanceBlocks .clubStats-performanceTitle{
    width: 60%;
    float: left;
}

.clubStats-performanceBlocks .clubStats-performanceTitle h5 {
    font-size: .9rem;
    font-weight: bold;
    position: relative;
}

.clubStats-performanceBlocks .clubStats-performanceTitle h5:after {
    font-family: 'icomoon';
    font-size: 1.2rem;
    vertical-align: top;
    padding-left: 1rem;
    display: inline-block;
}

.clubStats-performanceBlocks .clubStats-performanceTitle.metres h5:after {
    content: "\e924";
    font-size: 1.8rem;
}

.clubStats-performanceBlocks .clubStats-performanceTitle.points h5:after {
    content: "\e921";
}

.clubStats-performanceBlocks .clubStats-performanceTitle.total_tries h5:after {
    content: "\e900";
}

.clubStats-performanceBlocks .clubStats-performanceTitle.turnovers_won h5:after {
    content: "\e923";
}

.clubStats-performanceBlocks .clubStats-performanceTitle.tackles h5:after {
    content: "\e920";
    transform:rotateZ(-30deg);
    font-size: 1.8rem;
}

.clubStats-performanceBlocks .clubStats-performanceTitle.clean_breaks h5:after {
    content: "\e916";
}

.clubStats-performanceBlocks .clubStats-performanceValue {
    text-align: right;
    width: 40%;
    float: left;
}

.clubStats-performanceBlocks .clubStats-performanceValue p {
    margin: 0;
    font-size: 2.3rem;
    font-weight: bold;
    line-height: 2.5rem;
}

/** ATOM - SMALL PERFORMANCE **/

    .clubStats-generic,
    .clubStats-generic .clubStats-performanceSmall {
        width: 100%;
        float: left;
    }

    .clubStats-generic .clubStats-performanceSmall .clubStats-smallInner {
        padding: .5rem 1rem .3rem;
        width: 100%;
        display: inline-flex;
        align-items: center;
    }

    .clubStats-generic .clubStats-performanceSmall .clubStats-smallInner .clubStats-smallTitle {
        width: 60%;
        float: left;
    }

    .clubStats-generic .clubStats-performanceSmall .clubStats-smallInner .clubStats-smallTitle h5 {
        font-size: .9rem;
        font-weight: bold;
        position: relative;
    }

    .clubStats-generic .clubStats-performanceSmall .clubStats-smallInner .clubStats-smallValue {
        width: 40%;
        float: left;
        text-align: right;
    }

    .clubStats-generic .clubStats-performanceSmall .clubStats-smallInner .clubStats-smallValue p {
        margin: 0;
        font-size: 2.3rem;
        font-weight: bold;
        line-height: 2.5rem;
    }


/** MOLECULE -  PLAYER STATS PERFORMANCE **/


    .playerStats-performanceBlocks {
        width: 100%;
        float: left;
        border: .14rem solid white;
    }

    .playerStats-performanceBlocks .playerStats-performanceBlocksInner {
        padding: .5rem 1rem .3rem;
        width: 100%;
        float: left;
    }

    .playerStats-performanceBlocks .playerStats-performanceContent {
        display: inline-flex;
        align-items: center;
        width: 100%;
    }

    .playerStats-performanceBlocks .playerStats-performanceTitle{
        width: 100%;
        float: left;
        text-align: center;
    }

    .playerStats-performanceBlocks .playerStats-performanceTitle h5 {
        font-size: .9rem;
        font-weight: bold;
        position: relative;
    }

    .playerStats-performanceBlocks .playerStats-performanceContent .playerStats-performancePlayer {
        width: 60%;
        float: left;
    }

    .playerStats-performanceBlocks .playerStats-performanceContent .playerStats-performancePlayer .performancePlayer-headshot {
        border-radius: 100%;
        overflow: hidden;
        border: 3px solid white;
    }

    .playerStats-performanceBlocks .playerStats-performanceContent .playerStats-performancePlayer .performancePlayer-headshot {
        width: 70px;
        height: 70px;
        float: left;
    }

    /* No square headshots available so make changes to headshots for them to appear square */

    .playerStats-performanceBlocks .playerStats-performanceContent .playerStats-performancePlayer .performancePlayer-headshot a, 
    .playerStats-performanceBlocks .playerStats-performanceContent .playerStats-performancePlayer .performancePlayer-headshot img {
        display: inline-block;  
        width: 74px;
        height: 64px;
        margin-left: -2.5px;
    }

    .playerStats-performanceBlocks .playerStats-performanceContent .playerStats-performancePlayer .performancePlayer-name {
        width: calc(100% - 70px);
        float: left;
        padding-left: 1rem;
    }

    .playerStats-performanceBlocks .playerStats-performanceValue {
        text-align: right;
        width: 40%;
        float: left;
    }

    .playerStats-performanceBlocks .playerStats-performanceValue p {
        margin: 0;
        font-size: 2.3rem;
        font-weight: bold;
        line-height: 2.5rem;
    }


/** MOLECULE -  CLUB TEAM PERFORMANCE **/

.clubStats-teamPerformance .team-performance.table > thead > tr > th {
    background: transparent;
    border: 0;
}

.clubStats-teamPerformance .team-performance.table > thead.table-overall-heading > tr > th {
    font-size: .85rem;
    text-transform: none;
    color: black;
    font-weight: 600;
    padding: .5rem 1rem 1.5rem;
    border-bottom: 1px solid #dddddd;
}

.clubStats-teamPerformance .team-performance.table > thead > tr > th {
    font-size: .95rem;
    text-transform: none;
    color: black;
    font-weight: 600;
    padding: 1.5rem .5rem .5rem;
}

.clubStats-teamPerformance .team-performance.table > thead > tr > th.column_CompSeason,
.clubStats-teamPerformance .team-performance.table > thead > tr > th.column_CompSeasonShort,
.clubStats-teamPerformance .team-performance.table > thead > tr > th.column_CompName,
.clubStats-teamPerformance .team-performance.table > tbody > tr > td.column_CompSeason,
.clubStats-teamPerformance .team-performance.table > tbody > tr > td.column_CompSeasonShort,
.clubStats-teamPerformance .team-performance.table > tbody > tr.total > td.column_CompName,
.clubStats-teamPerformance .team-performance.table > tbody > tr > td.column_CompName {
    text-align: left;
}

.clubStats-teamPerformance .team-performance.table > tbody > tr.total > td {
    font-weight: 600;
    color: #454545;
}

.clubStats-teamPerformance .team-performance.table > tbody > tr > td {
    border: 0;
    font-weight: 600;
    color: #888888;
    font-size: .9rem;
    padding: .5rem;
}

.clubStats-teamPerformance .team-performance.table > thead > tr > th.column_Lost,
.clubStats-teamPerformance .team-performance.table > thead > tr > th.column_FullPtsFor {
    padding:1.5rem 2rem .5rem .5rem;
}

.clubStats-teamPerformance .team-performance.table > tbody > tr > td.column_Lost,
.clubStats-teamPerformance .team-performance.table > tbody > tr > td.column_FullPtsFor {
    padding: .5rem 2rem .5rem .5rem;
}


/** MOLECULE -  CLUB ATTENDANCE **/

.clubStats-attendance .clubStats-attendanceBlock,
.clubStats-attendance .attendanceBlock-Inner {
    width: 100%;
    float: left;
}

.clubStats-attendance .clubStats-attendanceBlock {
    margin-bottom: 2px;
}

.clubStats-attendance .attendanceBlock-Inner {
    padding: .5rem 1.5rem;
    background: #dddddd;
    color: #000000;
}

.clubStats-attendance .attendanceBlock-Inner .attendanceBlock-headings,
.clubStats-attendance .attendanceBlock-Inner .attendanceBlock-values {
    width: 50%;
    float: left;
}

.clubStats-attendance .attendanceBlock-Inner .attendanceBlock-headings p {
    font-weight: 600;
    font-size: .9rem;
}

.clubStats-attendance .attendanceBlock-Inner .attendanceBlock-values {
    text-align: right;
}

.clubStats-attendance .attendanceBlock-Inner .attendanceBlock-values p {
    font-size: 1.4rem;
    font-weight: 600;
    margin: .93rem 0;
}


/** MOLECULE -  CLUB GAME BY GAME **/

.clubStats-game {
    width: 100%;
    float: left;
}

.clubStats-gameContent,
.clubStats-gameDropdown {
    width: 100%;
    float: left;
}

.clubStats-gameDropdown {
    margin: 1rem 0;
}

.clubStats-gameContent table {
    width: 100%;
    table-layout: fixed;
}

.clubStats-gameContent table .gameOpp-Tmnm .gameOpp-logo {
    width: 35px;
    height: 35px;
    float: left;
    display: inline-block;
    vertical-align: middle;
}

.clubStats-gameContent table .gameOpp-Tmnm .gameOpp-name {
    width: calc(100% - 35px);
    float: left;
    display: inline-block;
    vertical-align: middle;
    padding-left: 2rem;
    font-size: .9rem;
    font-weight: 500;
}

.clubStats-gameContent table .gameOpp-Score {
    text-align: right;
    font-weight: 500;
    font-size: .9rem;
    color: black;
}

.clubStats-gameContent table tr td {
    padding: 1rem 0;
    border: 0;
}

.clubStats-gameContent table tr td.gameOpp-Tmnm {
    display: inline-flex;
    align-items: center;
}


/** MOLECULE -  CLUB HEAD TO HEAD **/

.clubStats-head .head-table.table > thead > tr > th,
.clubStats-head .head-table.table > tbody > tr > td {
    background: transparent;
    border: 0;
}

.clubStats-head .head-table.table > thead > tr > th {
    font-size: .95rem;
    text-transform: none;
    color: black;
    font-weight: 600;
    padding: 1.5rem .5rem 1rem;
    border-top: 1px solid #dddddd;
}

.clubStats-head .head-table.table > thead > tr > th.column_TmnmDisplay,
.clubStats-head .head-table.table > tbody > tr > td.column_TmnmDisplay {
    text-align: left;
}

.clubStats-head .head-table.table > tbody > tr > td {
    font-weight: 600;
    color: #888888;
    font-size: .9rem;
    padding: .5rem;
    text-transform: none;
}

.clubStats-head .head-table.table > tbody > tr > td.column_TmnmDisplay img {
    width: 35px;
    height: 35px;
    margin-right: .8rem;
    display: none;
}


/* !MEDIA QUERIES */

/* !Bootstrap xs: Small devices (360px) */
@media (min-width: 22.500em) {


}

/* !Bootstrap xs: Small devices (landscape phones for a 320) */
@media (min-width: 30em) {


}

/* !Bootstrap xs: Small devices (landscape phones for a 360) */
@media (min-width: 40em) {



}


/* !Bootstrap sm: Medium devices (tablets, 48em and up) */
@media (min-width: 48em) {


/**********************************
ORGANISM - CLUB INDEX TABLET
**********************************/

.clubIndex .clubIndex-block {
    width: 33.33333%;
    float: left;
}

.clubIndex .clubIndex-block,
.clubIndex .clubIndex-block:nth-child(2n+1) {
    border-right: 2px solid white;
}

.clubIndex .clubIndex-block:nth-child(3n) {
    border-right: 0;
}


/**********************************
ORGANISM - CLUB TICKETS TABLET
**********************************/

.clubTicket-block {
    width: 50%;
    float: left;
}


/**********************************
ORGANISM - CLUB PAGES TABLET
**********************************/

/** MOLECULE - CLUB OVERVIEW **/

.clubOverview-block {
    width: 49%;
    float: left;
}

.clubOverview-block:nth-child(odd) {
    margin-right: 2%;
}


/**********************************
ORGANISM - CLUB STATS TABLET
**********************************/

/** MOLECULE -  CLUB STATS PERFORMANCE **/

.clubStats-performance .clubStats-main,
.clubStats-performance .clubStats-generic {
    width: 100%;
    float: left;
}

.clubStats-performanceBlocks {
    width: 49%;
}

.clubStats-performanceBlocks:nth-child(odd) {
    margin-right: 2%;
}

.clubStats-navigation {
    width: 20rem;
    float: right;
}


/** MOLECULE -  PLAYER STATS PERFORMANCE **/

.Content_MatchDayStats_Statistics_epcr_Statistics-club-players {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.playerStats-performanceBlocks {
    flex: 0 1 50%;
}

/** MOLECULE -  CLUB ATTENDANCE **/

.clubStats-attendance .clubStats-attendanceBlock {
    width: 49%;
    margin-bottom: 1rem;
}

.clubStats-attendance .clubStats-attendanceBlock:nth-child(odd) {
    margin-right: 2%;
}

.clubStats-head .head-table.table > tbody > tr > td.column_TmnmDisplay img {
    display: inline-block;
}


}



/* !Bootstrap md: Large devices (desktops, 65em and up) */
@media (min-width: 65em) {


/**********************************
ORGANISM - CLUB INDEX DESKTOP
**********************************/

.clubIndex .clubIndex-block {
    width: 25%;
}

.clubIndex .clubIndex-block:nth-child(3n) {
    border-right: 2px solid white;
}

.clubIndex .clubIndex-block:nth-child(4n) {
    border-right: 0;
}

.clubIndex .clubIndex-block .clubIndex-logo img {
    width: 80px;
    height: 80px;
}

.clubIndex .clubIndex-block .clubIndex-title h6 {
    font-size: 1.4rem;
    max-width: 160px;
}

.clubIndex .clubIndex-block .clubIndex-chevron {
    display: block;
    position: absolute;
    opacity: 0;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.75);
    z-index: 0
}

.clubIndex > .clubIndex-block:hover > .clubIndex-blockInner > .clubIndex-chevron {
    opacity: 1;
}

.clubIndex .clubIndex-block .clubIndex-chevron span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/**********************************
ORGANISM - CLUB TICKETS DESKTOP
**********************************/

.clubTicket-block {
    padding: 0 0.1rem;
    margin-bottom: 0.2rem;
}

.clubTicket-block .clubTicket-blockInner {
    text-align: left;
    width: 100%;
    float: left;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-top {
    padding: 1.5rem 1rem 1rem 1rem;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-top .clubTicket-meta {
    width: 100%;
    float: left;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-top .clubTicket-meta .clubTicket-logo {
    width: 110px;
    float: left;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-top .clubTicket-meta .clubTicket-logo img {
    width: 80px;
    height: 80px;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-top .clubTicket-meta .clubTicket-name {
    width: calc(100% - 110px);
    float: left;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-name .clubTicket-team {
    margin: 0;
    line-height: 1.9rem;
    min-height: auto;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-name .clubTicket-team h6 {
    font-size: 1.4rem;
    max-width: none;
    margin: 0 0 1.5rem;
    min-height: 51px;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-name .clubTicket-ticketLink .btn {
    font-size: 1rem;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-top .clubTicket-contact {
    width: 100%;
    float: left;
    margin: 1rem 0
}

.clubTicket-block .clubTicket-blockInner .clubTicket-top .clubTicket-contact > div {
    width: 50%;
    float: left;
    font-size: .85rem;
    opacity: .8
}

.clubTicket-block .clubTicket-blockInner .clubTicket-top .clubTicket-contact .clubTicket-info {
    text-align: right;
}

.clubTicket-block .clubTicket-blockInner .clubTicket-bottom {
    width: 100%;
    float: left;
    padding: .8rem .8rem .8rem 1rem;
    min-height: 60px;
}

.clubTicket-block .clubTicket-bottom .clubTickets-nextMatch > div {
    margin: 0
}



/**********************************
ORGANISM - CLUB PAGES DESKTOP
**********************************/

.clubHeader .clubHeader-info h1 {
    font-size: 2.5rem;
    line-height: 2.9rem;
    margin: 0;
}

.clubHeader .clubHeader-info {
    padding-left: 2rem;
    margin: .6rem 0;
}

.clubHeader .clubHeader-info .clubHeader-team {
    width: 70%;
    float: left;
}

.clubHeader .clubHeader-info .clubHeader-links {
    width: 30%;
    float: left;
    text-align: right;
}

.clubHeader .clubHeader-info .clubHeader-links span {
    display: block;
}

.clubHeader .clubHeader-info .clubHeader-links a {
    font-size: .85rem;
}

.clubHeader .clubHeader-info .clubHeader-links span:first-child {
    margin: 0
}


/** MOLECULE - CLUB OVERVIEW **/

.clubOverview-block {
    width: 24%;
    float: left;
    margin-right: 1.333%;
}

.clubOverview-block:nth-child(odd) {
    margin-right: 1.333%;
}

.clubOverview-block:last-child{
    margin: 0
}

.clubOverview-block .clubOverview-inner {
    min-height: 140px;
    line-height: normal;
}

.clubOverview-block .clubOverview-inner .noMatches {
    min-height: 110px;
    line-height: 110px;
}

.clubOverview-block .club-matchStatus-logo,
.clubOverview-block .club-matchStatus-logo img {
    width: 35px;
    height: 35px;
}

.clubOverview-block .club-matchStatus-team {
    position: relative;
    width: calc(100% - 35px);
    margin-top: 1.5rem;
}

.clubOverview-block .club-matchStatus-team .club-matchStatus-date {
    position: relative;
    top: 0;
    left: 0;
    font-size: .8rem;
}

.clubOverview-block .club-matchStatus-info {
    width: 100%;
    float: left;
    margin: .5rem 0 1rem;
    padding: 0;
}

.clubOverview-block .club-matchStatus-info span {
    display: block;
    width: auto;
    float: left;
    font-size: .7rem;
    text-align: center;
    margin-right: 1.2rem;
}

.clubOverview-block .club-matchStatus-info span:nth-child(2) {
    margin-right: 0;
}

/** ATOM - POOL STANDING **/

.clubOverview-block .clubOverview-poolStanding .clubPool-standing {
    margin-top: 48px;
    display: inline-flex;
    align-items: center;
}

/** ATOM - FORM GUIDE **/

.clubOverview-block .formguide {
    margin-top: 53px
}

/** ATOM - CLUB NEWS **/


.club-aggregator.aggregator {
    min-width: 100%;
    width: auto;
    margin: 0 -.5rem;
}

/** MOLECULE - CLUB FIX & RES **/

.clubPage-content .fixtureList-container .fixResultsOptions {
    right: .5rem;
}


/** MOLECULE - CLUB INFO **/

.clubPage-contactBlock {
    margin: 0;
}

.clubPage-contactBlock h5 {
    margin: 0 0 0.8rem;
}

.club-mainInfo .club-mainInfo-kit {
    margin: 0 0 1.5rem;
}

.clubPage-directionContent {
    padding: 1.1rem 2rem 2rem;
}

.clubDirections {
    padding: 1.5rem 2rem 2rem;
}

.clubDirections .clubDirection-tab {
    margin: 0 0 2.5rem;
}

.clubDirections .clubDirection-tab a {
    font-size: 1rem;
}

.clubDirections .clubDirection-tab a:hover {
    opacity: 1
}

.clubDirections .clubDirection-tab a:hover:after {
    background: #b28d26;
    width: 100%;
}



/**********************************
ORGANISM - CLUB STATS DESKTOP
**********************************/

.clubStat-accordContent.collapse {
    display: block;
}

.clubStats-tabs {
    padding: 0;
    margin: 1.5rem 0 3rem;
}

.clubStats-tabsInner {
    border: 0;
    border-radius: 0;
}

.clubStats-tabs .tab {
    width: auto;
    padding: 0;
    margin-right: 2rem;
    color: #989898;
    font-size: 1.4rem;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    position: relative;
}

.clubStats-tabs .tab span:after {
    content: '';
    height: 3px;
    width: 0;
    background: transparent;
    transition: width .5s ease, background-color .5s ease;
    -webkit-transition: width .5s ease, background-color .5s ease;
    -moz-transition: width .5s ease, background-color .5s ease;
    position: absolute;
    bottom: -.8rem;
    left: 0;
}

.clubStats-tabs .tab-nav-active,
.clubStats-tabs .tab:hover {
    background: transparent;
    color: #000000;
}

.clubStats-tabs .tab-nav-active span:after {
    width: 100%;
    background: #b28d26;
}

.clubStats-navigation {
    position: absolute;
    right: 1.6rem;
    top: 1.5rem;
    margin: 0;
}


/** MOLECULE -  CLUB STATS PERFORMANCE **/

.clubStats-performance .clubStats-main {
    width: auto;
    min-width: 100%;
    margin: 0 -.7rem;
}

.clubStats-performanceBlocks {
    width: 33.3333%;
    float: left;
    padding: 0 .7rem;
    margin: 0 0 1.4rem;
}

.clubStats-performanceBlocks:nth-child(odd) {
    margin-right: 0;
}

.clubStats-performanceBlocks .clubStats-performanceBlocksInner {
    display: inline-block;
}

.clubStats-performanceBlocks .clubStats-performanceTitle {
    width: 100%;
    margin: .8rem 0 1rem;
}

.clubStats-performanceBlocks .clubStats-performanceTitle h5 {
    font-size: 1.1rem;
    font-weight: 700;
    margin: 0;
}

.clubStats-performanceBlocks .clubStats-performanceTitle h5::after {
    font-size: 2rem;
    position: absolute;
    right: 0;
    top: 0;
}

.clubStats-performanceBlocks .clubStats-performanceTitle.metres h5::after,
.clubStats-performanceBlocks .clubStats-performanceTitle.tackles h5::after {
    font-size: 2.5rem;
}

.clubStats-performanceBlocks .clubStats-performanceValue {
    width: 100%;
    text-align: center;
}

.clubStats-performanceBlocks .clubStats-performanceValue p {
    font-size: 4.5rem;
    line-height: 4.8rem;
}

.clubStats-generic .clubStats-performanceSmall .clubStats-smallInner {
    width: 50%;
    float: left;
}

.clubStats-generic .clubStats-performanceSmall .clubStats-smallInner .clubStats-smallTitle h5 {
    line-height: 1.2rem;
    margin: .4rem 0
}

.clubStats-generic .clubStats-performanceSmall .clubStats-smallInner {
    padding: .7rem 1rem .5rem;
}

.clubStats-title h3 {
    font-size: 1.5rem;
    margin: .5rem 0 1.5rem;
}


/** MOLECULE -  PLAYER STATS PERFORMANCE **/

.playerStats-performanceBlocks {
    flex: 0 1 33.333%;
}

.sidebarOpen .playerStats-performanceBlocks {
    flex: 0 1 50%;
}

.playerStats-performanceBlocks:nth-child(odd) {
    margin-right: 0;
}

.playerStats-performanceBlocks .playerStats-performanceTitle {
    margin-bottom: .8rem;
}

.playerStats-performanceBlocks .playerStats-performanceBlocksInner {
    padding: .8rem 1rem .5rem;
}

.playerStats-performanceBlocks .playerStats-performanceTitle h5 {
    font-size: 1.3rem;
    font-weight: 700;
    margin: 0;
    line-height: 1.5rem;
}

.playerStats-performanceBlocks .playerStats-performanceContent {
    position: relative;
    padding-bottom: 4rem;
}

.playerStats-performanceBlocks .playerStats-performanceContent .playerStats-performancePlayer {
    width: 80px;
}

.playerStats-performanceBlocks .playerStats-performanceContent .playerStats-performancePlayer .performancePlayer-headshot {
    width: 80px;
    height: 80px;
}

.playerStats-performanceBlocks .playerStats-performanceContent .playerStats-performancePlayer .performancePlayer-headshot a, 
.playerStats-performanceBlocks .playerStats-performanceContent .playerStats-performancePlayer .performancePlayer-headshot img {
    width: 84px;
    height: 74px;
    margin-left: -2.5px;
}

.playerStats-performanceBlocks .playerStats-performanceValue {
    width: calc(100% - 80px);
}

.playerStats-performanceBlocks .playerStats-performanceContent .playerStats-performancePlayer .performancePlayer-name {
    position: absolute;
    bottom: 1.5rem;
    width: 100%;
    text-align: center;
}

.playerStats-performanceBlocks .playerStats-performanceContent .playerStats-performancePlayer .performancePlayer-name p {
    margin: 0;
}

.clubStats-content {
    padding: 0 ;
}

.clubPage-nav .tab:nth-child(1) {
    margin-left: 0;
}


/** MOLECULE -  CLUB TEAM PERFORMANCE **/

.clubStats-performance {
    padding: 1.5rem 1rem 1rem 1.7rem;
}

.clubStats-teamPerformance {
    margin: -3rem 0 0;
}


/** MOLECULE -  CLUB ATTENDANCE **/

.clubStats-attendance .clubStats-attendanceBlock {
    width: 33.3333%;
    margin-bottom: 0;
    border: 1px solid white;
}

.clubStats-attendance .clubStats-attendanceBlock:nth-child(odd) {
    margin-right: 0;
}

.clubStats-attendance .attendanceBlock-Inner .attendanceBlock-headings p {
    font-size: .95rem;
    margin: .3rem 0;
}

.clubStats-attendance .attendanceBlock-Inner .attendanceBlock-values p {
    font-size: 1.2rem;
    margin: .3rem 0;
}


/** MOLECULE -  CLUB GAME BY GAME **/

.clubStats-game {
    margin-top: -103px;
}

.clubStats-accordBlock {
    margin-bottom: 1.8rem;
}

.clubStats-title h3.gameTitle {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 1.5rem;
}

.clubStats-gameContent table {
    margin-top: 1.5rem;
}

}

/* !UNCOMMON SIZE */
@media (min-width: 77em) {

    .sidebarOpen .playerStats-performanceBlocks {
        flex: 0 1 33.333%;
    }

}


/* Small Laptop: 1366px; */
@media (min-width: 85.375em) {

.clubIndex .clubIndex-block {
    width: 16.6666%;
}

.clubIndex .clubIndex-block:nth-child(4n) {
    border-right: 2px solid white;
}

.clubIndex .clubIndex-block:nth-child(6n) {
    border-right: 0;
}

.clubTicket-block {
    width: 33.3333%;
    float: left;
}

.clubStats-performance .clubStats-main {
    width: 59%;
    float: left;
    min-width: auto;
}

.clubStats-performance .clubStats-generic {
    width: 40%;
    margin-left: 2%;
}

.clubStats-generic .clubStats-performanceSmall .clubStats-smallInner {
    min-height: 67px;
}

.clubStats-performanceBlocks .clubStats-performanceTitle {
    margin: 1.1rem 0 1.7rem;
}

.clubOverview-block .club-matchStatus-info span {
    display: inline-block;
}

.clubOverview-block .clubOverview-inner {
    min-height: 118px;
}

.clubOverview-block .clubOverview-inner .noMatches {
    min-height: 90px;
    line-height: 90px;
}

.clubOverview-block .clubOverview-poolStanding .clubPool-standing {
    margin-top: 37px;
}

.clubOverview-block .formguide {
    margin-top: 40px;
}

.clubOverview-block .formguide .formBox {
    width: 40px;
    height: 40px;
    line-height: 40px;
}


/** MOLECULE -  PLAYER STATS PERFORMANCE **/

.playerStats-performanceBlocks {
    flex: 0 1 20%;
}

.sidebarOpen .playerStats-performanceBlocks {
    flex: 0 1 25%;
}

.playerStats-performanceBlocks .playerStats-performanceTitle {
    display: inline-flex;
    min-height: 46px;
    align-items: flex-end;
}

.playerStats-performanceBlocks .playerStats-performanceTitle h5 {
    width: 100%;
}

.clubStats-playerPerformance {
    padding: 1rem 1.7rem 1.5rem;
}

/** MOLECULE -  CLUB ATTENDANCE **/

.clubStats-attendance .clubStats-attendanceBlock {
    width: 25%;
}


}

@media (min-width: 87.500em) {

.clubTicket-block .clubTicket-bottom .clubTickets-nextMatch > div p {
    font-size: .75rem;
}

}


/* !Extra large devices (large desktops, 87em and up) */
@media (min-width: 93.750em) {

.clubTicket-block .clubTicket-blockInner .clubTicket-name .clubTicket-team h6,
.clubTicket-block.no-tickets .clubTicket-blockInner .clubTicket-name .clubTicket-team h6 {
    min-height: auto;
}

.clubStats-performanceBlocks .clubStats-performanceTitle h5 {
    font-size: 1.2rem;
}

.playerStats-performanceBlocks .playerStats-performanceTitle {
    padding: 0 1.5rem;
}

.clubTicket-block.no-tickets .clubTicket-blockInner .clubTicket-name .clubTicket-ticketLink span {
    line-height: 1rem;
}

}


/* !UNCOMMON BIG DESKTOP (ONLY FOR HEADER WIDTH) */

@media (min-width: 106em) {

}